table {
    margin: 25px 50px;
    padding-bottom: 15px;
}
figure {
    margin: 15px 10px;
    padding: 25px 15px;
    overflow: hidden;
    border-width: 25px;
    display: inline-block;
}
#architecture figure {
    border-color: rgba(146, 74, 77);
}
#fantasy figure {
    border-color: rgba(96, 37, 3, 0.7) rgba(96, 37, 3, 0.8);
}
figcaption {
    margin: 5px;
    text-align: center;
    display: block;
}
div {
    text-align: center;
}
table {
    background-color: white;
    color: inherit;
    display: inline-block;
    padding-bottom: 0;
}
#firstImage {
    display: inline-block;
    border: none;
    margin: 10px;
    padding: 0;
    max-height: 480px;
    max-width: auto;
}
img {
    max-height: 450px;
}

#architecture #firstImage {
    text-align: left;
    width: 370px;
}
#nature #firstImage {
    background-color: inherit;
    color: inherit;
}
#introP {
    border: dashed 3px;
    display: inline-block;
    height: 500px;
    width: 40%;
    margin: 5px 5px 5px 40px;
    text-align: left;
    overflow: auto;
    vertical-align: top;
}
p {
    overflow: auto;
}
#architecture #introP {
    background-color: rgba(146, 74, 77, 0.2);
    color: rgb(122, 52, 55);
}
#fantasy #introP {
    height: 300px;
    background-color: rgba(96, 37, 3, 0.2);
    color: inherit;
}
#nature #introP {
    background-color: rgba(160, 94, 42, 0.25);
    color: rgba(112, 53, 7);
}
#intro {
    text-align: center;
}
